arrangers: []
catalog: N/A
categories:
- Game
category: Game
classification: Original Soundtrack
composers:
- link: artist/34693
  names:
    en: Jón Hallur Haraldsson
covers:
- full: https://media.vgm.io/albums/52/18425/18425-1268670403.jpg
  medium: https://media.vgm.io/albums/52/18425/18425-1268670403.jpg
  name: Front
  thumb: https://media.vgm.io/albums/52/18425/18425-1268670403.jpg
discs:
- disc_length: '74:28'
  name: ''
  tracks:
  - names:
      English: Stellar Shadows
    track_length: '5:59'
  - names:
      English: Below the Asteroids
    track_length: '4:37'
  - names:
      English: Rose of Victory
    track_length: '5:46'
  - names:
      English: Merchants Looters and Ghosts
    track_length: '6:35'
  - names:
      English: Surplus of Rare Artifacts
    track_length: '5:58'
  - names:
      English: All Which Was Lost
    track_length: '5:45'
  - names:
      English: I Saw Your Ship
    track_length: '4:54'
  - names:
      English: Smoke from Down Below
    track_length: '5:23'
  - names:
      English: The Jovian Front
    track_length: '5:14'
  - names:
      English: Shifting the BOP
    track_length: '4:59'
  - names:
      English: It Ends Here
    track_length: '5:17'
  - names:
      English: EVE Chronicle - Taught Thoughts
    track_length: '14:01'
link: album/18425
lyricists: []
media_format: Digital
meta:
  added_date: 2010-03-15T08:26
  edited_date: 2010-03-15T09:02
  fetched_date: 2026-06-17T23:33
  ttl: 86400
  visitors: 4173
name: EVE Online Original Soundtrack Vol. 1
names:
  en: EVE Online Original Soundtrack Vol. 1
  ja: EVE Online Original Soundtrack Vol. 1
  ja-latn: EVE Online Original Soundtrack Vol. 1
notes: iTunes release.
organizations:
- &id001
  names:
    en: EVE Online
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/52/18425/18425-1268670403.jpg
picture_small: https://medium-media.vgm.io/albums/52/18425/18425-1268670403.jpg
picture_thumb: https://thumb-media.vgm.io/albums/52/18425/18425-1268670403.jpg
platforms:
- PC
products:
- names:
    en: EVE Online
publish_format: Commercial
publisher: *id001
related:
- catalog: EVECD001
  link: album/5875
  names:
    en: EVE Online Original Soundtrack
    ja: EVE Online Original Soundtrack
    ja-latn: EVE Online Original Soundtrack
  type: game
- catalog: 06694-2
  link: album/35630
  names:
    en: 'EVE Online: Dykhanie Vselennoi MUZYKAL''NYE KOMP...'
    ja: 'EVE Online: Дыхание Вселенной МУЗЫКАЛЬНЫЕ КОМПО...'
    ja-latn: 'EVE Online: Dykhanie Vselennoi MUZYKAL''NYE KOMP...'
  type: bonus
- catalog: EON-AE-CD
  link: album/40373
  names:
    en: EVE SYMPHONY
    ja: 'EVE: The Second Decade Ten Years Anniversary Sy...'
    ja-latn: EVE SYMPHONY
  type: bonus
- catalog: N/A
  link: album/102672
  names:
    en: 'EVE Online: Empire Space I'
    ja: 'EVE Online: Empire Space I'
    ja-latn: 'EVE Online: Empire Space I'
  type: game
- catalog: N/A
  link: album/102673
  names:
    en: 'EVE Online: Empire Space II'
    ja: 'EVE Online: Empire Space II'
    ja-latn: 'EVE Online: Empire Space II'
  type: game
- catalog: LMLP306
  link: album/160475
  names:
    en: EVE ONLINE
    ja: EVE ONLINE
    ja-latn: EVE ONLINE
  type: game
release_date: '2009-08-12'
release_events: []
release_price:
  currency: USD
  price: 11.99
reprints: []
vgmdb_link: https://vgmdb.net/album/18425?perpage=99999
votes: 0
